## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# isndsys/ss_filter.h File Reference

Sound system: software filters. More...

`#include "csutil/scf.h"`
`#include "isndsys/ss_structs.h"`

Go to the source code of this file.

## Classes

struct | iSndSysSoftwareFilter3D
| A sound filter is an interface to an object that modifies sequences of sound samples. More...
struct | iSndSysSoftwareFilter3DProperties
struct | iSndSysSoftwareFilterOutput
| An output sound filter receives. More...

## Detailed Description

Sound system: software filters.

Definition in file ss_filter.h.